AnsweredAssumed Answered

Is Dotnet agent version 8.2 compatibility with Wily version 8.1?

Question asked by roshan.vaijapur on Oct 14, 2010
Latest reply on Oct 14, 2010 by Hiko_Davis
Hi,

Just a concern,

Is Dotnet agent version 8.2 compatibility with Wily version 8.1?

regards

Roshan

Outcomes